{
  "outbounds": [
    {
      "type": "vless",
      "tag": "vpn_125_136_1 § 0",
      "server": "mail.roomyleida.com",
      "server_port": 443,
      "uuid": "865f7d66-1932-4b14-90d6-7d6c65cfdb47",
      "flow": "xtls-rprx-vision",
      "tls": {
        "enabled": true,
        "server_name": "www.microsoft.com",
        "utls": {
          "enabled": true,
          "fingerprint": "chrome"
        },
        "reality": {
          "enabled": true,
          "public_key": "hlxbKgsoK3-KjchktvHSnEuW9g_G0zYeGRfbXp5QvTQ",
          "short_id": "ae95ba3d68f0"
        }
      },
      "packet_encoding": "xudp"
    }
  ]
}